.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-982cf4a1-9e42-579d-5384-3c7b987d1a6b {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1c2d3e1d-ed2e-7e69-96fe-aac3593fde9e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1c2d3e1d-ed2e-7e69-96fe-aac3593fde9e) !important;
}
.lfr-layout-structure-item-6f079553-c69d-ed81-2bf1-2bab304544e0 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6f079553-c69d-ed81-2bf1-2bab304544e0) !important;
}
.lfr-layout-structure-item-807d27df-fbbd-d7fc-885b-d4eac7e1f020 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-880bbfd9-ade4-ab7e-b953-845b7ddd4a5e {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b216bc4c-ad4c-0448-ecd5-157b2acd630e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b216bc4c-ad4c-0448-ecd5-157b2acd630e) !important;
}
